:root {
  /** colors **/
    --color-blue-100: #DBEAFE;
    --color-blue-200: #BBDEFB;
    --color-blue-300: #BFDBFE;
    --color-blue-400: #96C8EF;
    --color-blue-500: #56CCF2;
    --color-blue-600: #5399EA;
    --color-blue-700: #009FDF;
    --color-blue-800: #1E88E5;
    --color-blue-800-20: #2196F340;
    --color-blue-900: #3B82F6;
    --color-blue-1000: #1565C0;
    --color-blue-1100: #1D4ED8;
    --color-blue-1200: #005E9D;
    --color-blue-1300: #0D47A1;
    --color-blue-1400: #003791;
    --color-blue-1500: #1A2844;

    --color-black-100: #494545;
    --color-black-100-25: #49454540;
    --color-black-100-40: #00000066;
    --color-black-200: #000000;

    --color-gray-100: #F6F6F6;
    --color-gray-100-48: #EEEEEE7A;
    --color-gray-200: #E9E9E9;
    --color-gray-700: #BCBEC0;
    --color-gray-800: #BDBDBD;
    --color-gray-1000: #888FA3;

    --color-white-100: #FFFFFF;
    --color-white-100-20: #FFFFFF33;
    --color-white-100-45: #FFFFFF73;

    --color-orange-100: #FFD0A6;
    --color-orange-200: #F2994A;
    --color-orange-300: #FF7C09;
    --color-orange-500: #D57B0F;

    --color-yellow-100: #FCCE8A;
    --color-yellow-200: #F2C94C;
    --color-yellow-300: #FAB938;
    --color-yellow-500: #F9B000;

    --color-red-100: #FFC0C0;
    --color-red-200: #F1A8A9;
    --color-red-300: #EA8B96;
    --color-red-400: #EB5757;
    --color-red-500: #FF4B5F;
    --color-red-600: #FF1B1B;
    --color-red-700: #EF3124;

    --color-purple-100: #BB6BD9;
    --color-purple-200: #781DCD;

    --color-pink-100: #FFA3D4;

    --color-green-200: #94E170;
    --color-green-300: #27AE60;
    --color-green-400: #21A038;

  /** fonts **/
  --font-montserrat: "montserrat", system-ui, sans-serif;

  --header-index: 20;
  --header-height: #{rem(80)};

  --container-padding: #{rem(16)};

  --screen-margin: #{rem(56)};

  @include min-media('t') {
    --header-height: #{rem(117)};

    --container-padding: #{rem(18)};

    --screen-margin: #{rem(64)};
  }

  @include min-media('d') {
    --header-height: #{rem(80)};

    --container-padding: #{rem(86)};

    --screen-margin: #{rem(80)};
  }
}
